.version.index /* version checker */
{
	color: #000017;
	background-color: #2F1AEE;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -59px;
	padding-bottom: 62px;
}

#u241
{
	z-index: 24;
	width: 920px;
	height: 63px;
	border-style: none;
	border-color: transparent;
	background-color: #074B4F;
	margin-left: 20px;
	position: relative;
}

#pu81
{
	width: 0.01px;
	margin-left: 20px;
}

#u81
{
	z-index: 2;
	width: 351px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 261px;
	position: relative;
	margin-right: -10000px;
	left: 569px;
}

#u100-17
{
	z-index: 7;
	width: 230px;
	min-height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 64px;
}

#u100-4
{
	font-size: 20px;
	line-height: 32px;
}

#u100-2,#u100-7
{
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 3px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u100-9
{
	font-size: 20px;
	line-height: 32px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u100-5,#u100-10,#u100-11,#u100-12,#u100-13,#u100-15
{
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u88
{
	z-index: 3;
	width: 577px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u94
{
	z-index: 5;
	width: 418px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 460px;
}

#u242
{
	z-index: 25;
	width: 920px;
	height: 63px;
	border-style: none;
	border-color: transparent;
	background-color: #074B4F;
	margin-left: 20px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 60px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

